
*{

    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}


:root{
    --blue:rgb(113, 177, 255);
    --black: #000;
    --blue-ligt: #15abc1;
    --white: #eaeaea;
    --title: 35px;
    --text: 19px;
}

body{
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(145,238,249,1) 55%, rgba(2,2,2,1) 100%);
    min-height:100vh ;
}


main{
    display: grid;
    min-height: 100dvh;
    grid-template-rows: auto 1fr auto;
    width: 100%;
}


/**********************************************Menu de navegacion*********************************/

.inicio{
    width: 100%;
    position: relative;
    display: flex;
    flex-wrap: wrap;
}

.menu{
    position: fixed;
    width: 100%;
    height: 72px;
    background-color: rgba(0, 0, 0, 0.813);
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 9999;
    flex-wrap: wrap;
}

.menu .logo{
    margin-left: 0px;
}

.logo > img{
    width: 160px;
    height: 70px;
}



.menu .lista-nav{
    margin-right: 20px;

}

.menu .lista-nav ul{
    display: flex;
}

.menu .lista-nav ul li{
    list-style: none;
}

.menu .lista-nav ul li a{
    text-decoration: none;
    margin: 0px 10px;
    font-size: 1em;
    color: #ffffff;
    padding: 8px;
    border-radius: 10px;
    transition: 0.3s;
    font-weight: bold;

}

.menu .lista-nav ul li a:hover{
    background-color: var(--blue-ligt);
}

.menu .lista-nav ul li a.activo{
    background-color: var(--blue-ligt);
}

/***********************************************************CABECERA***************************************************/



.title{
    font-size: 2em;
    position:relative;
    margin: 100px auto 0px;
    width: 80%;
    display: flex;
    text-align: center;
    flex-direction: column;
}



.title h1 {
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    box-shadow: 5px 4px 4px #242424;
    font-weight: bold;
    margin-bottom: 20px;
    text-align: center;
    font-size: 1.5em;
}

.title h2{
    color: rgb(2, 2, 2);
    font-size: 30px;
    margin-top: 30px;
}

.title p{
    flex-wrap: wrap;
    margin-top: 40px;
    color: rgb(10, 10, 10);
    font-weight: bold;
    font-size: 20px;
}



/***************************************************CONTAINER**********************************************/


.contenedor{

    margin-block: 10px;
    color: #000;
    font-size: 1em;
    width: 80%;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;

}

.caja{

    width: 40%;
    background-color: #1d1d1d;
    flex-wrap: wrap;
    padding-block: 10px;
    margin-inline: 40px;
    margin: 50px auto;
}

.caja img{
    width: 100%;
}

.caja p{
    color: #fff5f5;
    padding-top:4px;
    text-align: center;
    font-weight: bold;
}

.logo{
    width: 160px;
    height: 70px;

}

img{
    width: 350px;
    height: 350px;
}


/*********************************************************footer******************************************************/


.footer{
    background-color: rgb(0, 0, 0);
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 100px auto 0;
    height: 300px;
}

.footer h2 {
    padding: 15px;
    font-size: 30px;
    color: #f9f9f9;
    display: flex;
    justify-content: center;
}

.copy{
    display: flex;
    justify-content: center;
    color: #ffffff;
    font-weight: bold;
}

.redes{
    display: flex;
    width: max-content;
    justify-content: center;
}

.redes a{

    display: inline-block;
    min-height: 40px;
    margin-inline: 20px;
    width: 40px;
    background-color: rgba(255, 255, 255, 0.2);
    margin: 5px 20px 20px 5px;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
    color: rgb(255, 255, 255);
    transition: all .5s ease;

}

.redes a:hover{
    background-color: #ffffff;
    color: #000;
}



.direccion > p {
    text-align: center;
    margin: 20px auto 20px;
    font-size: medium;
    text-decoration: none;
    color: rgb(255, 255, 255);
}

.direccion > p > a{
    text-decoration: none;
    color: rgb(0, 0, 0);
    font-size: small;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    letter-spacing: 0.1pt;
}

/********************************************************@ medias******************************************************/

@media all and (max-width:600px) {
    .logo{
        display: none;
    }

    .menu .lista li{

        margin-inline: 7px;
        display: flex;
        }

    .menu .lista-nav ul li a{
        margin: auto;
    }

    .menu .lista-nav{
        margin:auto;
    }

    .contenedor{
        width: 100%;
        margin: auto;
        display: flex;
        justify-content: center;
        flex-direction: column;
    }

    .caja{
        margin: 50px auto 50px;
        width: 100%;
        margin: auto;
        
    }

    .footer{
        margin: auto;
        text-align: center;
    }
    


}


@media all and (max-width:1200px) {
    .logo{
        display: none;
    }

    .menu .lista li{

        margin-inline: 7px;
        display: flex;
        }

    .menu .lista-nav ul li a{
        margin: auto;
    }

    .menu .lista-nav{
        margin: auto;
        display: flex;
        justify-content: center;
    }

    .contenedor{
        width: 90%;
        margin: auto;
        display: flex;
        justify-content: center;
        flex-direction: column;
    }

    .caja{
        margin: 50px auto 50px;
        width: 90%;
    }

    .footer{
        margin: auto;
        text-align: center;
    }
    


}

